DOCA0224ES-00

Software de configuración

Las siguientes son las bibliotecas de software y DTM necesarias para configurar y utilizar el sistema de TeSys island:

  • SoMove v2.9.0

  • EcoStruxure Machine Expert v1.2.3 o posterior

  • EcoStruxure Control Expert v15.0 SP1

  • Biblioteca de TeSys island DTM v2.3.0

Código QR para está página

¿Le ha resultado útil?